<h1>Sponsorship</h1>

<b>The sponsorship process is now closed.</b>

To be able to plan and budget for this we ask people who need travel support to
tell us as early as possible. This is done so that we might take advance of
the cheaper flight prices and special offers that can be found.
<br />
<ul><li>Are you interested in attending DebConf6, but can't afford the
entire trip? </li>
<li>
Are you working on any aspect of Debian?  
</li>
</ul>
If so, please register at

<a href='https://www.debconf.org/comas/attendees/new'
title='Registartion link'>https://www.debconf.org/comas/attendees/new</a> and make sure you tag
the "Yes" radio button to the question "Will you require travel
sponsorship?".
<br /><br />
Please ensure you specify:
<ul>
<li>the area you work on within Debian</li>
<li>the approximate travel costs, if booked well in advance
  (accomodation and food is taken care of)
</li>
<li>how much of those costs are you able to pay yourself
</li>
<li>your contact information (phone required)</li>
</ul>
We, the DebConf6 organizers together with the DPL, will apply some common sense
and fuzzy-logic filters and match the incoming requests against our vague idea
of how the budget will look like and come back to you for further planning and
information before February 17th 2006 (11 Weeks ahead of debcamp).
<br /><br />
We will try to handle this process in a semi-open way. It will be kept private
to some extent as many people are not comfortable about sharing travel dates
and intentions publicly and might feel that their financial make up is a
private issue. 
<br /><br />
The decisions about sponsorship won't be drawn by lot or decided on arbitrarily
but according to our general consensus.
